Subject: bug#73853: 31.0.50; Should and-let* become a synonym for when-let*?

From: Michael Heerdegen <[email-masked]>
Date: Sun, 27 Oct 2024 13:28:57 +0100

Michael Albinus <[email-masked]> writes:

> I'm not impatient, other people are. Blaming (for example) Tramp for
> the compilation warnings in master.

If you are not impatient: please explain why you are sure that this will
not pop up in, say 18 months, again.  Or why it is better to handle this
corner issue in 7 steps spread over an quarter of a century.

Sorry for the sarcasm, but I miss the weighing up in what you say.  Only
pointing to annoyances counts but doesn't convince me that one solution
is better than the other.

Michael.